Subject: Re: [lojban] mabla

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 15 Aug 2001 21:27:39

A censored version for Chris Double :)

>xu da djica le mu'e finti le jufra be secu'u ro tergismu be fi zo mabla

i da fa'u lo frica be da cu smuni zo mabla le gi'uste fa'u lo'e jbopli
i pamai ca'i le gi'uste zo'umu'a zoi gy f**k gy mabla zo gletu
lei glipli i remai ca'i lo'e jbopli zo'umu'a la uindouz cu mabla
le ka skami ciste kei su'opa prenu i va'i le gi'uste cu stidi
le du'u lo'e mabla cu valsi iku'i su'o jbopli cu jinvi le du'u
lo'e mabla cu dacti ja prenu ja fasnu i le gi'uste su'oroi fenki

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp